Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

2034:3989 --

PostgreSQL
omfgppc
2008-04-07
2013-03-08
  • omfgppc
    omfgppc
    2008-04-07

    cryan wrote: The Qt libraries including the database plugins are compiled with MinGW for the binary release. It may be possible that the plugins are not binary compatible with your Qt compiled with Visual Studio. Another problem may be that you copied the plugin but did not copy the supporting DLL''s like libpq.dll and a couple others that libpq requires into the appropriate locations. The easiest solution would be to compile your version of Qt with PostgreSQL support. This way you know everything is setup correctly for your environment. -- Read more at http://www.xtuple.org/phpBB2/viewtopic.php?t=2034